lib_LTLIBRARIES = libpgaffichage.la
libpgaffichage_la_SOURCES = calcul.cpp affichage.cpp calcul.h affichage.h gestion_cli.cpp gestion_cli.h
libpgaffichage_la_CXXFLAGS = -fPIC -I/usr/include/postgresql
libpgaffichage_la_LIBADD = -lpq
libpgaffichage_la_CPPFLAGS = -Werror -Wall -Wextra

bin_PROGRAMS = pgaffichage
pgaffichage_SOURCES = main.cpp
pgaffichage_CXXFLAGS = -I/usr/include/postgresql
pgaffichage_LDADD = libpgaffichage.la
